<?xml version='1.0' encoding="UTF-8"?>
<w>
	<auto>
        <auto_static x="70" y="223" width="100" height="20">
			<text  align="r" x="0" y="0" font="letterica16" r="238" g="153" b="26"></text>
		</auto_static>
        </auto>

        <static_name x="12" y="18" width="256" height="20">
		<text align="c"  font="letterica18" r="238" g="153" b="26" complex_mode="1"/>
	</static_name>

	<static_weight x="16" y="212" width="248" height="20">
		<text  align="l" x="0" y="0" font="letterica16" r="238" g="153" b="26" complex_mode="0"/>
	</static_weight>

	<static_cost x="16" y="212" width="248" height="20">
		<text  align="r" x="0" y="0" font="letterica16" r="238" g="153" b="26" complex_mode="0"/>
	</static_cost>

	<descr_list x="12" y="240" width="258" height="223" always_show_scroll="0" left_ident="16">
		<font font="letterica16" r="240" g="217" b="182"/>
	</descr_list>


	<image_static x="140" y="140" width="240" height="190" alignment="c"/>

	<static_condition x="79" y="212" width="122" height="11" stretch="1">
		<text  align="r" x="0" y="0" font="letterica18" r="240" g="217" b="182"/>
		<texture>ui_condition_inv</texture>
	</static_condition>
	
    <condition_progress x="81" y="214" width="118" height="8" horz="1" min="0" max="100" pos="100">
		<min_color r="255" g="36" b="0"/>
		<max_color r="0" g="255" b="0"/>
		<progress>
			<texture>ui_inv_exo_power_progress</texture>
		</progress>
        <background>
			<texture></texture>
		</background>
    </condition_progress>
    
		<!--wpn_params -->
	   <wpn_params x="0" y="0" width="157" height="70">
		<cap_accuracy x="0" y="8" width="121" height="8">
			<text font="letterica16" r="124" g="119" b="115">ui_inv_accuracy</text>
		</cap_accuracy>		
		<cap_handling x="118" y="8" width="121" height="8">
			<text font="letterica16" r="124" g="119" b="115">ui_inv_handling</text>
		</cap_handling>
		<cap_damage x="0" y="39" width="121" height="8">
			<text font="letterica16" r="124" g="119" b="115">ui_inv_damage</text>
		</cap_damage>
		<cap_rpm x="118" y="39" width="121" height="8">
			<text font="letterica16" r="124" g="119" b="115">ui_inv_rate_of_fire</text>
		</cap_rpm>
		
		<progress_accuracy x="0" y="24" width="91" height="8" horz="1" min="0" max="100">
            <progress>
                <texture a="255" r="255" g="255" b="255">ui_buymenu_progBar</texture>
            </progress>
            <background>
                <texture a="100" r="255" g="255" b="255">ui_buymenu_progBar</texture>
            </background>
        </progress_accuracy>        
        <progress_handling x="107" y="24" width="91" height="8" horz="1" min="0" max="100">
            <progress>
                <texture a="255" r="255" g="255" b="255">ui_buymenu_progBar</texture>
            </progress>
            <background>
                <texture a="100" r="255" g="255" b="255">ui_buymenu_progBar</texture>
            </background>
        </progress_handling>
        <progress_damage x="0" y="55" width="91" height="8" horz="1" min="0" max="100">
            <progress>
                <texture a="255" r="255" g="255" b="255">ui_buymenu_progBar</texture>
            </progress>
            <background>
                <texture a="100" r="255" g="255" b="255">ui_buymenu_progBar</texture>
            </background>
        </progress_damage>        
        <progress_rpm x="107" y="55" width="91" height="8" horz="1" min="0" max="100">
            <progress>
                <texture a="255" r="255" g="255" b="255">ui_buymenu_progBar</texture>
            </progress>
            <background>
                <texture a="100" r="255" g="255" b="255">ui_buymenu_progBar</texture>
            </background>
        </progress_rpm>

		
	</wpn_params>
	
#include "ui\af_params.xml"
#include "ui\outfit_params.xml"

    
</w>
